{
	"erp.pages.index": "首页",
	"erp.pages.member.bind": "绑定账号",
	"erp.pages.member.index": "个人中心",
	"erp.pages.statistics": "统计",
	"erp.pages.base.customer.list": "食堂列表",
	"erp.pages.base.customer.add": "添加食堂",
	"erp.pages.base.customer.detail": "食堂详情",
	"erp.pages.base.supplier.list": "供应商列表",
	"erp.pages.base.supplier.add": "添加供应商",
	"erp.pages.base.supplier.detail": "供应商详情",
	"erp.pages.base.warehouse.list": "仓库列表",
	"erp.pages.base.warehouse.add": "添加仓库",
	"erp.pages.base.warehouse.detail": "仓库详情",
	"erp.pages.product.type.list": "食材分类列表",
	"erp.pages.product.type.add": "添加食材分类",
	"erp.pages.product.type.detail": "食材分类详情",
	"erp.pages.product.unit.list": "食材单位列表",
	"erp.pages.product.unit.add": "添加食材单位",
	"erp.pages.product.unit.detail": "食材单位详情",
	"erp.pages.product.product.list": "食材列表",
	"erp.pages.product.product.add": "添加食材",
	"erp.pages.product.product.detail": "食材详情",
	"erp.pages.inbound.order.list": "入库订单列表",
	"erp.pages.inbound.order.add": "添加入库订单",
	"erp.pages.inbound.order.detail": "入库订单详情",
	"erp.pages.inbound.stockPending.list": "入库订单列表",
	"erp.pages.inbound.stockPending.add": "添加入库订单",
	"erp.pages.inbound.stockPending.detail": "入库订单详情",
	"erp.pages.purchase.return.list": "采购退货列表",
	"erp.pages.purchase.return.add": "添加采购退货",
	"erp.pages.purchase.return.detail": "采购退货详情",
	"erp.pages.outbound.order.list": "出库订单列表",
	"erp.pages.outbound.order.add": "添加出库订单",
	"erp.pages.outbound.order.detail": "出库订单详情",
	"erp.pages.outbound.order.select": "选择",
	"erp.pages.outbound.outPending.list": "出库订单列表",
	"erp.pages.outbound.outPending.add": "添加出库订单",
	"erp.pages.outbound.outPending.detail": "出库订单详情",
	"erp.pages.canteen.return.list": "食堂退货列表",
	"erp.pages.canteen.return.add": "添加食堂退货",
	"erp.pages.canteen.return.detail": "食堂退货详情",
	"erp.pages.inventory.inventory.list": "盘点管理",
	"erp.pages.inventory.inventory.add": "添加盘点",
	"erp.pages.inventory.statement.list": "库存流水列表",
	"erp.pages.inventory.wprelationship.list": "库存查询列表"
}